Bug 870947 - ghc-cryptohash-0...8...3 is available
ghc-cryptohash-0...8...3 is available
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: ghc-cryptohash (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-29 05:07 EDT by Upstream Release Monitoring
Modified: 2013-01-07 05:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-07 05:15:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-10-29 05:07:04 EDT
Latest upstream release: 0.7.6
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-08 05:46:40 EST
Latest upstream release: 0.7.7
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-11-12 09:38:30 EST
Latest upstream release: 0.7.8
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-11-25 12:05:25 EST
Latest upstream release: 0.7.9
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-12-06 03:52:33 EST
Latest upstream release: 0.7.10
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-12-09 09:24:41 EST
Latest upstream release: 0.8.1
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-12-16 16:21:56 EST
Latest upstream release: 0.8.2
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-12-31 09:18:57 EST
Latest upstream release: 0.8.3
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2013-01-07 04:54:32 EST
Latest upstream release: 0...8...3
Current version in Fedora Rawhide: 0.7.5
URL: http://hackage.haskell.org/packages/archive/cryptohash/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.